{
  "paths": [
    {
      "_path": "bin/paraNodeStart",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/ucsc-paranodestart_1733853343581/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_plac",
      "sha256": "fca18ece5f44590635451d40281409b52588f52279285c8970a2eddd6b33fe4e",
      "size_in_bytes": 6712616
    }
  ],
  "paths_version": 1
}